.title h2 {
    color: #454E5A;
    font-size: 32px;
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
    font-weight: 500;
    display: block;
    margin: 0;
}
.about-sect .col.txt {
    box-sizing: border-box;
    max-width: 510px;
    margin-right: 68px;
}
.about_title {
    background: linear-gradient(135deg, rgba(0, 176, 80, 1) 0%, rgba(21, 170, 224, 1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-size: 24px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 16px;
    line-height: 1.4;
    letter-spacing: 0;
}

@media screen and (max-width: 1000px) {
    .title h2 {
        font-size: 28px;
    }
    .about-sect .col.txt, .about-sect .col.pic {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        max-width: 588px;
    }
}

